## omlib-modelicadevs-1 1

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ModelicaDEVS 1.mo" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-modelicadevs-1 (1-1) unstable; urgency=low
  * Automatic subversion build
  * [r1] francois.cellier: Imported version 1.0

 -- OpenModelica Build System <build@openmodelica.org>  Thu, 18 Apr 2013 12:21:55 +0200

=== debian/control ===
Source: omlib-modelicadevs-1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicadevs-1
Architecture: all
Depends: omlib-modelica-2.2,omlib-modelicadevs-1,${misc:Depends}
Recommends: omc
Description: ModelicaDEVS 1 is a Modelica library
 ModelicaDEVS 1 is a Modelica library

## omlib-modelicadevs-1 1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaDEVS 1.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

=== debian/changelog ===
omlib-modelicadevs-1 (1.0-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:36 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicadevs-1
 Architecture: all
-Depends: omlib-modelica-2.2,omlib-modelicadevs-1,${misc:Depends}
+Depends: omlib-modelica-2.2.2,${misc:Depends}
 Recommends: omc
 Description: ModelicaDEVS 1 is a Modelica library
  ModelicaDEVS 1 is a Modelica library
